
.site-lang-ru #wb_header { height: 116px; }
.site-lang-ru #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-ru #wb_main { height: 1180px; }
.site-lang-ru #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-ru #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-ru #wb_footer { height: 70px; }
.site-lang-ru #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-ru #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: #fcf9fc; }
body.site:before { background: transparent none no-repeat scroll center top; background-size: auto auto; }
.wb_sbg { background: transparent none repeat-y center bottom; }
.site-lang-ru body, .site-lang-ru .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-ru .wb_cont_inner { width: 992px; }
.site-lang-ru .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-ru .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24957 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24958 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24958 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24959 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24959 > ul { display: block; }
#wb_element_instance24959 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24959, #wb_element_instance24959 ul { text-align: center; }
#wb_element_instance24959 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24959 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24959 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24959 li.over > a, #wb_element_instance24959 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24959 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24959:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24959:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24959:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24960 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24961 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1126; }
#wb_element_instance24961 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24961 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24962 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1128; }
#wb_element_instance24962 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24962 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24963 { top: 64px; left: 234px; min-width: 522px; width: 522px; min-height: 24px; height: 24px; display: block; z-index: 1228; }
#wb_element_instance24964 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 386px; height: 386px; display: block; z-index: 2756; }
#wb_element_instance24965 { top: 550px; left: 10px; min-width: 970px; width: 970px; min-height: 530px; height: 530px; display: block; z-index: 3700; background: transparent; touch-action: manipulation; }
#wb_element_instance24965 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24965_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24965 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24965_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24965 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24965_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24966 { top: 100px; left: 0px; display: block; z-index: 9999; }
.site-lang-uk #wb_header { height: 116px; }
.site-lang-uk #wb_header > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_header > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk #wb_main { height: 1180px; }
.site-lang-uk #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-uk #wb_main > .wb_cont_bg:before { background: transparent none repeat scroll left top; }
.site-lang-uk #wb_footer { height: 70px; }
.site-lang-uk #wb_footer > .wb_cont_bg { background-color: #ffffff; }
.site-lang-uk #wb_footer > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-uk body, .site-lang-uk .wb_sbg { min-width: 992px; min-height: 1366px; }
.site-lang-uk .wb_cont_inner { width: 992px; }
.site-lang-uk .wb_cont_bg { width: 992px; margin-left: -496px; }
.site-lang-uk .root { height: 1366px; min-height: 1366px; }
#wb_element_instance24967 { top: 33px; left: 120px; min-width: 860px; width: 860px; min-height: 56px; height: 56px; display: block; z-index: 4796; }
#wb_element_instance24968 { top: 0px; left: 0px; min-width: 110px; width: 110px; min-height: 110px; height: 110px; display: block; z-index: 4783; }
#wb_element_instance24968 img { width: 110px; height: 110px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24969 { top: 1px; left: 0px; min-width: 992px; width: 992px; min-height: 36px; height: 36px; display: block; z-index: 4445; }
#wb_element_instance24969 > ul { display: block; }
#wb_element_instance24969 ul { background: #ffffff none no-repeat center center; border: 1px solid #c0c0c0; }
#wb_element_instance24969, #wb_element_instance24969 ul { text-align: center; }
#wb_element_instance24969 ul ul { background: transparent none no-repeat center center; }
#wb_element_instance24969 li { margin: 0px 6px 2px 6px; }
#wb_element_instance24969 li a { text-transform: uppercase; border: 1px none #000000; padding: 8px 5px 8px 5px; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #024004; line-height: 16px; background: transparent none no-repeat center center; }
#wb_element_instance24969 li.over > a, #wb_element_instance24969 li:focus > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #ffffff; line-height: 16px; background: rgba(10, 136, 199, 0.44) none no-repeat left top; }
#wb_element_instance24969 li.active > a { border: 1px none #000000; font: normal bold 14px Times New Roman,Times,serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none no-repeat left top; }
#wb_element_instance24969:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance24969:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance24969:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance24970 { top: 5px; left: 77px; min-width: 850px; width: 850px; min-height: 75px; height: 75px; display: block; z-index: 4890; }
#wb_element_instance24971 { top: 71px; left: 54px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 2014; }
#wb_element_instance24971 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24972 { top: -210px; left: 0px; min-width: 990px; width: 990px; min-height: 1390px; height: 1390px; display: block; z-index: 1126; }
#wb_element_instance24972 > .wb_shp:before { background: transparent none repeat scroll left top; opacity: 0.8; }
#wb_element_instance24972 > .wb_shp { background-color: rgba(255, 255, 255, 0.8); border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 1390px; }
#wb_element_instance24973 { top: 36px; left: 0px; min-width: 990px; width: 990px; min-height: 80px; height: 80px; display: block; z-index: 1128; }
#wb_element_instance24973 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_element_instance24973 > .wb_shp { background-color: #024004; border: 0px solid #000000; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; width: 990px; height: 80px; }
#wb_element_instance24974 { top: 64px; left: 234px; min-width: 522px; width: 522px; min-height: 24px; height: 24px; display: block; z-index: 1228; }
#wb_element_instance24975 { top: 650px; left: 380px; min-width: 440px; width: 440px; min-height: 320px; height: 320px; display: block; z-index: 1236; background: transparent; touch-action: manipulation; }
#wb_element_instance24975 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24975_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24975 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24975_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24975 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24975_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24976 { top: 578px; left: 321px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 1586; }
#wb_element_instance24976 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24977 { top: 310px; left: 370px; min-width: 460px; width: 460px; min-height: 310px; height: 310px; display: block; z-index: 2072; background: transparent; touch-action: manipulation; }
#wb_element_instance24977 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24977_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24977 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24977_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24977 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24977_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24978 { top: 350px; left: 410px; min-width: 460px; width: 460px; min-height: 330px; height: 330px; display: block; z-index: 2187; background: transparent; touch-action: manipulation; }
#wb_element_instance24978 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24978_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24978 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24978_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24978 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24978_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24979 { top: 340px; left: 360px; min-width: 510px; width: 510px; min-height: 330px; height: 330px; display: block; z-index: 2430; background: transparent; touch-action: manipulation; }
#wb_element_instance24979 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24979_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24979 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24979_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24979 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24979_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24980 { top: 300px; left: 400px; min-width: 500px; width: 500px; min-height: 270px; height: 270px; display: block; z-index: 2682; background: #000000; touch-action: manipulation; }
#wb_element_instance24980 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24980_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance24980 .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24980_pswp .wb-lightbox-title { font: 20px; color: #FFFFFF; text-align: center; }
#wb_element_instance24980 .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24980_pswp .wb-lightbox-description { font: 16px; color: #FFFFFF; text-align: center; }
#wb_element_instance24981 { top: 120px; left: 330px; min-width: 650px; width: 650px; min-height: 24px; height: 24px; display: block; z-index: 2754; }
#wb_element_instance24982 { top: 120px; left: 7px; min-width: 318px; width: 318px; min-height: 212px; height: 212px; display: block; z-index: 2755; }
#wb_element_instance24982 img { width: 318px; height: 212px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24983 { top: 124px; left: 10px; min-width: 970px; width: 970px; min-height: 386px; height: 386px; display: block; z-index: 2756; }
#wb_element_instance24984 { top: 120px; left: 10px; min-width: 270px; width: 270px; min-height: 170px; height: 170px; display: block; z-index: 3126; }
#wb_element_instance24984 img { width: 270px; height: 170px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24985 { top: 1095px; left: 10px; min-width: 970px; width: 970px; min-height: 500px; height: 500px; display: block; z-index: 3214; background: transparent; touch-action: manipulation; }
#wb_element_instance24985 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24985_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24985 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24985_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24985 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24985_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24986 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3620; }
#wb_element_instance24987 { top: 0px; left: 0px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 3642; }
#wb_element_instance24988 { top: 0px; left: 0px; display: block; z-index: 3644; }
#wb_element_instance24988_cell_1105 > div { width: 35px; }
#wb_element_instance24988_cell_1106 > div { width: 160px; }
#wb_element_instance24988_cell_1107 > div { width: 427px; }
#wb_element_instance24988_cell_1108 > div { width: 165px; }
#wb_element_instance24988_cell_1109 > div { width: 35px; }
#wb_element_instance24988_cell_1110 > div { width: 160px; }
#wb_element_instance24988_cell_1111 > div { width: 427px; }
#wb_element_instance24988_cell_1112 > div { width: 165px; }
#wb_element_instance24988_cell_1113 > div { width: 35px; }
#wb_element_instance24988_cell_1114 > div { width: 160px; }
#wb_element_instance24988_cell_1115 > div { width: 427px; }
#wb_element_instance24988_cell_1116 > div { width: 165px; }
#wb_element_instance24988_cell_1117 > div { width: 35px; }
#wb_element_instance24988_cell_1118 > div { width: 160px; }
#wb_element_instance24988_cell_1119 > div { width: 427px; }
#wb_element_instance24988_cell_1120 > div { width: 165px; }
#wb_element_instance24988_cell_1121 > div { width: 35px; }
#wb_element_instance24988_cell_1122 > div { width: 160px; }
#wb_element_instance24988_cell_1123 > div { width: 427px; }
#wb_element_instance24988_cell_1124 > div { width: 165px; }
#wb_element_instance24988_cell_1125 > div { width: 35px; }
#wb_element_instance24988_cell_1126 > div { width: 160px; }
#wb_element_instance24988_cell_1127 > div { width: 427px; }
#wb_element_instance24988_cell_1128 > div { width: 165px; }
#wb_element_instance24988 td { background-color: #fff1d6; border-top: 3px solid #ffffff; border-right: 3px solid #ffffff; border-bottom: 3px solid #ffffff; border-left: 3px solid #ffffff; }
#wb_element_instance24988 td > div { padding: 2px; }
#wb_element_instance24989 { top: 420px; left: 190px; min-width: 629px; width: 629px; min-height: 255px; height: 255px; display: block; z-index: 3645; }
#wb_element_instance24989 img { width: 629px; height: 255px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance24990 { top: 420px; left: 276px; min-width: 440px; width: 440px; min-height: 315px; height: 315px; display: block; z-index: 3686; }
#wb_element_instance24990 iframe { width: 440px; height: 315px; }
#wb_element_instance24991 { top: 550px; left: 10px; min-width: 970px; width: 970px; min-height: 530px; height: 530px; display: block; z-index: 3700; background: transparent; touch-action: manipulation; }
#wb_element_instance24991 .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24991_pswp .wb-picture-caption { background-color: rgba(237, 237, 237, 0.66); }
#wb_element_instance24991 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24991_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24991 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24991_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance24992 { top: 310px; left: 390px; min-width: 200px; width: 200px; min-height: 24px; height: 24px; display: block; z-index: 2192; }
#wb_element_instance24993 { top: 354px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance24957 p:last-child { margin-bottom: 0; }
#wb_element_instance24957 { opacity: 1; }
#wb_element_instance24958 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24960 p:last-child { margin-bottom: 0; }
#wb_element_instance24960 { opacity: 1; }
#wb_element_instance24963 p:last-child { margin-bottom: 0; }
#wb_element_instance24963 { opacity: 1; }
#wb_element_instance24964 p:last-child { margin-bottom: 0; }
#wb_element_instance24964 { opacity: 1; }
#wb_element_instance24967 p:last-child { margin-bottom: 0; }
#wb_element_instance24967 { opacity: 1; }
#wb_element_instance24968 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24970 p:last-child { margin-bottom: 0; }
#wb_element_instance24970 { opacity: 1; }
#wb_element_instance24971 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24974 p:last-child { margin-bottom: 0; }
#wb_element_instance24974 { opacity: 1; }
#wb_element_instance24976 { opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24981 p:last-child { margin-bottom: 0; }
#wb_element_instance24981 { opacity: 1; }
#wb_element_instance24982 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24983 p:last-child { margin-bottom: 0; }
#wb_element_instance24983 { opacity: 1; }
#wb_element_instance24984 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24986 p:last-child { margin-bottom: 0; }
#wb_element_instance24986 { opacity: 1; }
#wb_element_instance24987 p:last-child { margin-bottom: 0; }
#wb_element_instance24987 { opacity: 1; }
#wb_element_instance24989 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; }
#wb_element_instance24992 p:last-child { margin-bottom: 0; }
#wb_element_instance24992 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}

@media (max-width: 767px) {
}
